## shortwave 3.2.0~sparky7~0

=== debian/changelog ===
shortwave (3.2.0~sparky7~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 27 Feb 2023 17:11:31 +0000
