=== debian/control ===
Source: shortwave
Section: Multimedia
Priority: extra
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends:	debhelper (>= 8.0.0),
		rustc (>= 1.39),
		libgtk-3-dev (>= 3.24),
		libgstreamer-plugins-base1.0-dev,
		libgstreamer1.0-dev (>= 1.16),
		libsqlite3-dev (>= 3.20),
		libssl-dev (>= 1.0),
		libadwaitaqt-dev,
		meson (>= 0.59.0),
		ninja-build,
		libshumate-dev,
		git
Standards-Version: 3.9.3

Package: shortwave
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Shortwave
   Find and listen to internet radio stations
