## shortwave 5.0.0

=== debian/changelog ===
shortwave (5.0.0-6) unstable; urgency=medium

  * Team upload

  [ Matthias Geiger ]
  * Add patch to convert to rust-gtk4 0.10 etc.

  [ Jeremy Bícha ]
  * Update Build-Depends
  * Remove obsolete Rules-Requires-Root: no field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 07 Sep 2025 19:28:54 -0400

shortwave (5.0.0-5) unstable; urgency=medium

  * Add Depends: gstreamer1.0-plugins-good (Closes: #1103551)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Apr 2025 20:32:29 -0400

shortwave (5.0.0-4) unstable; urgency=medium

  * d/patches: Build against glycin 2.1.0
  * d/control: Improve long description

 -- Matthias Geiger <werdahias@debian.org>  Fri, 14 Mar 2025 23:00:20 +0100

shortwave (5.0.0-3) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Salsa CI: Ignore reprotest failure

  [ Matthias Geiger ]
  * Update patch to build with newer glycin (Closes: #1099289)
  * Bump S-V to 4.7.2; no changes needed
  * d/control: Build with ashpd 0.11

 -- Matthias Geiger <werdahias@debian.org>  Tue, 04 Mar 2025 18:52:16 +0100

shortwave (5.0.0-2) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Sun, 16 Feb 2025 13:05:03 +0100

shortwave (5.0.0-1) experimental; urgency=medium

  * New upstream release
  * Stop vendoring isahc, polling 2.x and mdns-sd
  * d/control: Update dependencies with debcargo
  * d/patches: Refresh, add DEP-3 headers

 -- Matthias Geiger <werdahias@debian.org>  Tue, 11 Feb 2025 21:41:14 +0100

shortwave (4.0.1-1) experimental; urgency=medium

  * Initial release. (Closes: #951166)

 -- Matthias Geiger <werdahias@debian.org>  Fri, 25 Oct 2024 23:13:19 +0200
