=== debian/control ===
Source: shortwave
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <werdahias@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 meson ( >= 0.59.0),
 desktop-file-utils,
 libadwaita-1-dev (>= 1.6~beta),
 libdbus-1-dev,
 libglib2.0-dev (>= 2.66),
 libgtk-4-dev (>= 4.14),
 libgstreamer1.0-dev (>= 1.16),
 libgstreamer-plugins-bad1.0-dev (>= 1.16),
 libshumate-dev (>= 1.0.0),
 libssl-dev (>= 1.0),
 libsqlite3-dev (>= 0.59.0),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-ashpd-0.12+async-std-dev,
 librust-ashpd-0.12+gtk4-dev,
 librust-async-channel-2+default-dev (>= 2.3-~~),
 librust-async-compat-0.2+default-dev,
 librust-async-io-2+default-dev (>= 2.3-~~),
 librust-async-std-resolver-0.24+default-dev,
 librust-cacache-13+default-dev,
 librust-cast-sender-0.2+default-dev,
 librust-diesel-2+default-dev (>= 2.2-~~),
 librust-diesel-2+r2d2-dev (>= 2.2-~~),
 librust-diesel-2+sqlite-dev (>= 2.2-~~),
 librust-diesel-migrations-2+default-dev (>= 2.2-~~),
 librust-futures-util-0.3+default-dev,
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-glycin-3+default-dev,
 librust-glycin-3+gdk4-dev,
 librust-gstreamer-0.24+default-dev,
 librust-gstreamer-audio-0.24+default-dev,
 librust-gtk4-0.10+default-dev,
 librust-gtk4-0.10+gnome-46-dev,
 librust-indexmap-2+default-dev (>= 2.7-~~),
 librust-inflector-0.11+default-dev,
 librust-language-tags-0.3+default-dev,
 librust-libadwaita-0.8+default-dev,
 librust-libadwaita-0.8+v1-6-dev,
 librust-libshumate-0.7+default-dev,
 librust-log-0.4+default-dev,
 librust-mdns-sd-0.13+default-dev,
 librust-mpris-server-0.8+default-dev,
 librust-pretty-env-logger-0.5+default-dev,
 librust-rand-0.8+default-dev,
 librust-regex-1+default-dev (>= 1.11-~~),
 librust-reqwest-0.12+default-dev,
 librust-sanitize-filename-0.6+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-serde-urlencoded-0.7+default-dev,
 librust-strum-0.26+default-dev,
 librust-strum-macros-0.26+default-dev,
 librust-sys-locale-0.3+default-dev,
 librust-thiserror-1+default-dev,
 librust-url-2+default-dev (>= 2.5-~~),
 librust-uuid-1+default-dev (>= 1.10-~~),
 librust-uuid-1+v4-dev (>= 1.10-~~),
Standards-Version: 4.7.2
Homepage: https://apps.gnome.org/Shortwave/
Vcs-Browser: https://salsa.debian.org/gnome-team/shortwave
Vcs-Git: https://salsa.debian.org/gnome-team/shortwave.git

Package: shortwave
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 glycin-loaders,
 gstreamer1.0-plugins-good,
Description: listen to internet radio
 Shortwave is an internet radio player that provides access to a station
 database with over 30,000 stations. Saving favorite stations and download of
 single tracks is also possible. Additionally, shortwave features a miniplayer.
 .
 Shortwave is a GNOME Circle app.
