=== debian/watch ===
version=4
opts="searchmode=plain, uversionmangle=s/\.(alpha|beta|rc)/~$1/" \
https://gitlab.gnome.org/World/Shortwave/tags?sort=updated_desc \
    -/archive/[\d.]+/Shortwave-([\d.]+)@ARCHIVE_EXT@
